Zum Hauptinhalt springen
POST
/
crm
/
v3
/
objects
/
0-3
Erstellen
curl --request POST \
  --url https://api.hubapi.com/crm/v3/objects/0-3 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associations": [
    {
      "to": {
        "id": "<string>"
      },
      "types": [
        {
          "associationCategory": "HUBSPOT_DEFINED",
          "associationTypeId": 123
        }
      ]
    }
  ],
  "properties": {}
}
'
{
  "archived": false,
  "createdAt": "2019-10-30T03:30:17.883Z",
  "id": "512",
  "properties": {
    "property_checkbox": "false",
    "property_date": "1572480000000",
    "property_dropdown": "choice_b",
    "property_multiple_checkboxes": "chocolate;strawberry",
    "property_number": "17",
    "property_radio": "option_1",
    "property_string": "value"
  },
  "updatedAt": "2019-12-07T16:50:06.678Z"
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Kostenlos
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Kostenlos

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json

Is the input object used to create a new CRM object, containing the properties to be set and optional associations to link the new record with other CRM objects.

associations
object[]
erforderlich
properties
object
erforderlich

Schlüssel-Wert-Paare für Einstellungseigenschaften für das neue Objekt.

Antwort

successful operation

A simple public object.

archived
boolean
erforderlich

Ob das Objekt archiviert ist.

createdAt
string<date-time>
erforderlich

Der Zeitstempel, wann das Objekt erstellt wurde (Format ISO 8601).

id
string
erforderlich

Die eindeutige ID des Objekts.

properties
object
erforderlich

Schlüssel-Wert-Paare, die die Eigenschaften für dieses Objekt darstellen.

updatedAt
string<date-time>
erforderlich

Der Zeitstempel, wann das Objekt zuletzt aktualisiert wurde (Format ISO 8601).

archivedAt
string<date-time>

Der Zeitstempel, wann das Objekt archiviert wurde (Format ISO 8601).

objectWriteTraceId
string

Eine ID zum Tracen der Erstellungs- oder Aktualisierunganfage des Objekts.

propertiesWithHistory
object

Schlüssel-Wert-Paare, die die Eigenschaften für dieses Objekt darstellen, sowie deren Verlauf.

url
string

The URL associated with the object.

Last modified on February 12, 2026